Page({
  data: {
    arr: [{
      name: '服务电话',
      value: '17004319000'
    }, {
      name: '服务邮箱',
      value: 'limeng@tshe.cn'
    }, {
      name: '工作时间',
      value: '8:00-18:00'
    }, {
      name: '技术支持',
      value: '吉林省盛创科技有限公司'
    }]
  },
  call(e) {
    console.log()
    if (e.currentTarget.dataset.idx == 0) {
      wx.makePhoneCall({
        phoneNumber: this.data.arr[0].value
      })
    }
  }
})